prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
confdir=/etc/nut
statepath=/run/nut
nutuser=nut

Name: libnutscan
Description: Power devices discovery with Network UPS Tools
Version: 2.8.5
Libs: -L${libdir}  -lnutscan
Cflags: -I${includedir}
